Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007211 [DCSS] Bug Report minor have not tried 2013-06-14 04:22 2014-06-23 03:27
Reporter Grandiloquent Gentleman View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007211: Dowan/Duvessa not angry at twins death
Description I cast spider form and poisoned Duvessa ran up the stairs and then down another set and got the 'You feel more experienced' but no 'You hear a distant wail.'(or whatever Dowans message is). Dowan is now casting throw frost and the like, as opposed to throw icicle, etc and not blinking like crazy and making comments like My weaknesses are her strengths.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0007242closedneil Duvesa doesn't rage 

-  Notes
(0026599)
PleasingFungus (administrator)
2014-06-23 03:27

Should be fixed in 9a6eb5300318d.

- Issue History
Date Modified Username Field Change
2013-06-14 04:22 Grandiloquent Gentleman New Issue
2013-06-22 02:06 neil Relationship added has duplicate 0007242
2014-06-23 03:27 PleasingFungus Note Added: 0026599
2014-06-23 03:27 PleasingFungus Status new => resolved
2014-06-23 03:27 PleasingFungus Fixed in Branch => 0.15 development branch
2014-06-23 03:27 PleasingFungus Resolution open => done
2014-06-23 03:27 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker